Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 05:08:28 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.    Ticket comment <div dir="auto">I have already provided voucher number and also i have mentioned several time that there was no voucher further details. Its Spin &amp; Win game where winner gets 16 digit number as voucher number which can be copied to clip board for further. I have thatv16 digit number which i have provided and again providing you here.<div dir="auto">
<div dir="auto">251-WZX3-TZ3Y-M7SM-1</div>
<div dir="auto"><br></div>
<div dir="auto">I regret browsing your website and playing one of marketting tool game. </div>
<div dir="auto">Irrespective of the outcome of my query, kindly close the matter and dont send any further email where one small query requires this much of time and loads of repetetive email still no outcome. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you, </div>
<div dir="auto">Raghu</div>
<div dir="auto"><br></div>
</div>
</div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jul 4, 2021 7:58 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Raghunagesh,<br><br>Thank you for shopping with us.<br><br>We sincerely apologies for the inconvenience caused to you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We need the voucher code and validity of the voucher to be able to raise this issue with our voucher team,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Looking forward to hearing from you soon.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">2757949:1125156</span>

</div></blockquote>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2757949